/* No comment provided by engineer. */
"A growing LiveGrade library might decrease performance and fill your disk.

 In order to shrink the library you can clear the history of all your projects.

 You can clear the history of a single project later by choosing \"Clear History\" from the \"Project\" menu.

 Clearing the history can't be undone and might take several minutes!" = "一个不断增加的LiveGrade调色预设库可能会降低软件运行速度并填满您的硬盘。  为了减小调色预设库您可以清空所有项目的操作历史。  您可以稍后从“项目”菜单选择“清空历史”来清除单个项目的操作历史记录。  清空历史操作是无法撤回的，并且可能需要花费数分钟时间！";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Clear History of all Projects Now" = "现在清除所有项目的操作历史记录";

/* No comment provided by engineer. */
"The size of your LiveGrade library is growing!" = "您的LiveGrade调色预设库的尺寸正在增加！";

